<?php


namespace AutoAdmin\Bundle\Media\MimeType;


class MimeTypeHelper
{
    public static function getFileMimeTypes(): array
    {
        $mimeTypes = self::getImageMimeTypes();
        $mimeTypes[] = 'application/pdf';

        return $mimeTypes;
    }

    public static function getImageMimeTypes(): array
    {
        return [
            'image/gif',
            'image/jpeg',
            'image/png',
        ];
    }
}
